<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/gld/tfgld0119s000" xml:lang="de">
   <Header>
      <Title>Währungsdifferenzen (Sachkonten) nach Währung (tfgld0119s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm legen Sie die Sachkonten fest, in denen die Währungsdifferenzen in Bezug auf eine bestimmte Währung erfasst werden müssen.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Dieses Programm kann nur gestartet werden, wenn das Feld <GUIRef href="/baanerp/tf/gld/tfgld0103s000#tfgld004.cdif" role="manual">Sachkonten nach Währung</GUIRef> im Programm <GUIRef href="/baanerp/tf/gld/tfgld0103s000" role="session">Firmenparameter (tfgld0103s000)</GUIRef> ausgewählt wurde.</Paragraph>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Verwandte Themen</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000107" role="manual">Währungsdifferenzen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfgld019.ccur">
         <Header>
            <Title>Währung</Title>
         </Header>
         <FuncDesc>Die <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">Währung</Link>, in der der Betrag angegeben ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld019.modu">
         <Header>
            <Title>Modul</Title>
         </Header>
         <FuncDesc>Wählen Sie das Modul <GUIRef href="/baanerp/tf" role="package">Finanzwesen</GUIRef> aus, um die Konten für das Währungsergebnis festzulegen.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfgld019.tcur">
         <Header>
            <Title>Art der Buchung</Title>
         </Header>
         <FuncDesc>Der Buchungsschlüssel gibt den Schlüssel der Buchung an, die dem ausgewählten Sachkonto zugeordnet ist.</FuncDesc>
         <SimpleSection>
            <List>
               <ListIntro>Folgende Optionen können ausgewählt werden:</ListIntro>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/gld.tcur#real.curr.prof" role="option">Realisierter Währungsgewinn</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/gld.tcur#real.curr.loss" role="option">Realisierter Währungsverlust</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/gld.tcur#not.real.curr.p" role="option">Nicht realisierter Währungsgewinn</GUIRef>
               </ListItem>
               <ListItem> 
                  <GUIRef href="/baanerp/tf/domains/gld.tcur#not.real.curr.l" role="option">Nicht realisierter Währungsverlust</GUIRef>
               </ListItem>
            </List>
         </SimpleSection>
         <SimpleSection>
            <Paragraph>Die gültigen Optionen sind vom Modul abhängig, das Sie im Feld <GUIRef href="/baanerp/tf/gld/tfgld0119s000#tfgld019.modu" role="manual">Modul</GUIRef> auswählen.</Paragraph>
         </SimpleSection>
         <RelatedTopics>
            <SectionTitle> Verwandte Themen</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tf/onlinemanual/000107" role="manual">Währungsdifferenzen</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfgld019.leac">
         <Header>
            <Title>Sachkonto</Title>
         </Header>
         <FuncDesc>Ein Verzeichnis zum Erfassen von Finanz-Buchungen und zum Kumulieren der Buchungswerte zu Berichts- und Analysezwecken. Die Sachkonten ordnen die Buchungen nach Kategorien wie Erlöse, Aufwendungen, Anlagen und Verbindlichkeiten.</FuncDesc>
         <SimpleSection>
            <Paragraph>Geben Sie das Sachkonto ein, das Sie mit der ausgewählten Kombination von Modul und Buchungsschlüsseln verknüpfen möchten. Auf diese Weise können alle Wechselkursdifferenzen, die in der ausgewählten Währung entstehen, erfasst werden. Die zugeordneten Unterkonten werden, je nach Herkunft, in folgenden Modulen festgelegt:</Paragraph>
            <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
               <TBODY noTR="4">
                  <TR no="1" isLast="false">
                     <TH rowspan="1" colspan="1">Modul</TH>
                     <TH rowspan="1" colspan="1">Ursprung der Unterkonten</TH>
                     <TH rowspan="1" colspan="1">Programm-Code</TH>
                  </TR>
                  <TR no="2" isLast="false">
                     <TD rowspan="1" colspan="1">GLD-Modul</TD>
                     <TD rowspan="1" colspan="1">Firmenparameter</TD>
                     <TD rowspan="1" colspan="1">Firmenparameter (tfgld0103s000)</TD>
                  </TR>
                  <TR no="3" isLast="false">
                     <TD rowspan="1" colspan="1">ACR-Modul</TD>
                     <TD rowspan="1" colspan="1">Finanzielle Debitoren-/Kreditorengruppen</TD>
                     <TD rowspan="1" colspan="1">Finanzielle Debitorengruppen (tfacr0110m000)</TD>
                  </TR>
                  <TR no="4" isLast="true">
                     <TD rowspan="1" colspan="1">ACP-Modul</TD>
                     <TD rowspan="1" colspan="1">Finanzielle Debitorengruppen</TD>
                     <TD rowspan="1" colspan="1">Finanzielle Kreditorengruppen (tfacp0110m000)</TD>
                  </TR>
               </TBODY>
            </TABLE>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfgld008.desc">
         <Header>
            <Title>Sachkonto</Title>
         </Header>
         <FuncDesc>Die Bezeichnung des <Link href="/baanerp/tf/glossary/glossary#LedgerAccoun_tf" role="glossary">Kontos</Link>.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>